News > Secutec News

CyberArk – Security Bulletin CA19-02

Tech update

On February 27, 2019 CyberArk has released Security Bulletin CA19-02 that identifies a vulnerability in the CyberArk Password Vault Web Access (PVWA) that affects v9.x and v10.x.

 

The following CyberArk Security Bulletin provides detailed information on the vulnerability, recommendations, patch upgrade instructions, and frequently asked questions: CA19-02

Questions about the techupdate?

Contact Us

  • This field is for validation purposes and should be left unchanged.